/* Clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
.clearfix {
    clear: both;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

@font-face {
    font-family: 'Bebas-Neue';
    src: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/20985/theme/32295/img/bebasneue-webfont.eot");
    src: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/20985/theme/32295/img/bebasneue-webfont.eot?#iefix") format('embedded-opentype'),
    url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/20985/theme/32295/img/bebasneue-webfont.woff") format('woff'),
	url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/20985/theme/32295/img/bebasneue-webfont.ttf") format('truetype'),
	url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/20985/theme/32295/img/bebasneue-webfont.svg") format('svg');
	font-weight: bold;
}

body {  
    line-height: 1.5;
    font: normal 13px 'Open Sans', sans-serif;
    background-color: #FFFFFF;
    background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/20985/theme/32295/img/bg.jpg");
    background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	color: #999999;
    font-weight: 400;
}

h1, h3, h2, h4, h5, h6 {
    text-transform:uppercase;
    color: #FE6464;
	font-family: 'Bebas-Neue', sans-serif;
    line-height: 1em;
}

h2{
    font-size:3em;
}

h3{
    font-size:2em;
}

a  {
    color: #666666;
    outline: none;
}

a:hover {
    color: #000000;
}

.body-content{
	overflow: hidden;
}

[role="main"] {
    padding: 0 !important;
}

.row {
	max-width: 1152px;
}

.video-wrapper {
    height: auto;
}

.step {
    display: inline-block;
    line-height: 1;
    width: 10%;
}

.left-content{
    margin-left:0px;
}

.right-content{
    margin-right:0px;
}

.mobile-social-icon { 
    font-size: 70px;
    color:#FD6766!important;
}

.mobile-social-icon:hover { 
    font-size: 70px;
    color:#FD6766!important;
}

.size-23 { 
    font-size: 23px;
    color:#FF6664!important; 
}

.social-icon { 
    font-size: 25px;
    color:#FD6766!important; 
}

.breadcrumb {
	margin:36px 0 10px;
}

button,
.button,
.button:link,
.button:visited {
    /* You may wish to override these properties with your settings */
    display: inline-block;
    border: 0;
    border: 1px solid rgba(0,0,0,0.2);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #FD6766;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    cursor: pointer;
    color: #FFFFFF;
    padding: 5px 10px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 13px 0 0 0;
}

button:hover,
.button:hover,
button:active,
.button:active,
button:focus,
.button:focus {
    /* You may wish to override these properties with your settings */
    background-color: #FD6766;
    color: #FFFFFF;
    outline: none;
}

button.disabled, 
button[disabled],
.button.disabled,
.button[disabled],
button.disabled:hover,
button.disabled:focus,
button[disabled]:hover,
button[disabled]:focus,
.button.disabled:hover,
.button.disabled:focus,
.button[disabled]:hover,
.button[disabled]:focus {
	background-color: #FD6766;
    color: #FFFFFF;
	opacity: 1;
}

/*top header*/
header .title-area{
	width:100%;
}

header .row {
	overflow: visible;
}

header .top-bar{
	padding-top:14px;
}

header .top-bar .name {
	float:left;
    height: auto;
    margin-bottom: 30px;
	width: 60%;
}

.top-bar form, .top-bar input {
    margin-bottom: 18px;
    padding: 0 7px;
}

header .top-header-right{
    width:100%;
}

header .social{
	margin-left: 8px;
    list-style:none;
}

header .social li{
	padding:0 12px 0 0;
	float:left;
}

header .circle{
    border-radius: 50% 50% 50% 50%;
    display: inline-block;
}

header .cart-detail a{
	padding-right:0!important;
}

header #cart{
	background: none repeat scroll 0 0 #FD6766;
    color:#FFFFFF;
    float: right;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    height: 30px;
    line-height: 15px;
    margin-left: 5px;
    margin-top: -3px;
    padding-top: 7px;
    text-align: center;
    vertical-align: middle;
    width: 32px;
}

header .cart-detail {
    margin-left: 48px;
}

header .top-bar.expanded .title-area {
     background: none repeat scroll 0 0 transparent;
}

header .header-links {
    font-size:12px;
    font-weight:700;
    margin-top:10px;
}

header .header-links  a{	
	color: #666666;
	font-size:12px;
	font-weight:700;
}

header .header-links {    
	color: #999999;
}

header .header-links  span{    
	color: #666666;
    text-transform: uppercase;
    margin-left: 4px;
}

header .header-links   a:hover{	
	color: #000000;
}
/* end top header*/

/* Override default styling */

header .search{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #666666;
    font-family:'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
	width: 100%;
	border: 0;	
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.1);	
    vertical-align: 1px;
}

.search-box{
    width:80%;
}

header .searchButton{
    opacity: 0;
    border: medium none;
    cursor: pointer;	
	width: 30px;
	margin-left: 12px;
    z-index: 9999;
}

.fi-page-search {
    color:#666666;
	cursor: pointer;
	font-size: 24px;
	position: absolute;
	left: 16px;
	top: 4px;
}

.top-bar-section ul {
    font-size: 17px;
}

.top-bar-section ul li > a.button {
	background-color:#FF6666;
	text-decoration:none;
}

.top-bar-section ul li > a:hover {
	text-decoration:none;
}

header .top-bar-right {
    position: relative;
}

.top-bar-right form {
	padding: 0 15px;
	line-height: 45px;
}

header nav.top-bar,
header .top-bar-section ul,
header .top-bar-section li a:not(.button),
header .top-bar-section ul li.active>a,
.top-bar-section li a:hover:not(.button) {
    background-color: transparent;
}

header .top-bar-section {
	float: left;
	width: 100%;
	border-top: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
}

header .top-bar-section .main-navigation {
    border-right: 1px solid #C7C7C7;
    float: left;
}

header .top-bar-section ul {
    font-family: 'Open Sans',sans-serif;
    font-weight: bold;
    list-style: none;
    margin: 0;
    padding: 0;
}

header .top-bar-section ul li:first-child a {
	padding-left: 0;
}

header .top-bar-section ul.menu {
    float: right;
}

header .top-bar .toggle-topbar a,
header .top-bar .toggle-topbar.menu-icon a,
header .top-bar-section li a {
    color: #999999;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
	font-size: 15px;
    outline: medium none;
    padding: 0 18px 2px 0;
}

header .top-bar-section li.hover>a:not(.button) {
	background: transparent;
	color: #999999;
}

header .top-bar-section li ul li a:not(.button) {
     padding: 6px 9px;
}

header .top-bar-section ul li.hover>a,
header .top-bar-section ul li.active>a,
header .top-bar-section li.hover a:hover {
	background: transparent;
    color: #FD6766;
}

header .top-bar .toggle-topbar.menu-icon a span {
    box-shadow: 0 12px 0 4px #FD6766, 0 24px 0 4px #FD6766, 0 36px 0 4px #FD6766;
	width:30px;
	right: auto;
}

.top-bar-section .has-dropdown > a:after {
    border-color: #999999 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

header .top-bar-section .has-dropdown > a:hover:after{
    border-color: #FD6766 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) !important;
}

/* Dropdowns */
header .top-bar-section .dropdown {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    z-index: 9999;
    border-radius: 3px;
    background: #FFFFFF;
}

header .top-bar-section .dropdown li a {
    color: #999999;
    text-transform: none;
}


header .top-bar-section li li.hover > a:not(.button) {
    color: #999999;
}

header .top-bar-section ul.dropdown li.hover a:hover,
header .top-bar-section ul.dropdown li.hover li.hover a:hover{
    color: #FD6766;
}

.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
    margin-top: -10px;
}

.fi-list {
    font-size: 40px !important;
    text-indent: 0 !important;
    color: #FD6766 !important;
}

.text-logo {
	color:#999999;
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
    letter-spacing: 3px;
    line-height: 40px;
	margin-left: 5px;
	word-wrap: break-word;
}

img#logo {
    vertical-align: -webkit-baseline-middle;
}

/*homepage*/
#slider{
    position:relative;
}

#slider-pager a.pager-link{
    background-image: none;
    background: #FFFFFF;
    text-decoration: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

#slider-pager a.pager-active{
    background: transparent;
}

.bx-wrapper {
    margin-bottom: 0!important;
}

.bx-pager{
    position: relative;
    top: -13px;
    display: block;
    text-align: center;
}

.bx-caption {
    color: #FFFFFF;
    font-size: 40px;
    position: absolute;
    text-align: center;
    top: 154px;
    width: 100%;
}

.bx-pager-item{
    display: inline;
}

.bx-pager a {
    font-size: 0 !important;
    display: inline-block;
}

.bx-pager .bx-pager-item a{
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 2px solid #FFFFFF !important;
    border-radius: 100%;
    margin-right: 13px;
    text-decoration: none;
    width: 5px;
    height: 5px;
    padding: 5px;
}

.bx-pager-item a.active{
    background: transparent!important;
    border: 2px solid #FFFFFF;
}

.homepage .collection{
	margin-top:30px;
	margin-bottom:50px;
}


.homepage .collection .img,
.collection-item .img,
.related-item .img,
.product-detail .current-image,
.product-detail .image,
.product-detail .thumbs img,
.search-results .image img {
    border: 1px solid #C7C7C7 !important;
}


.product-title a {
	font-size: 20px;
	word-wrap: break-word;
}

.minimumprice {
     color:#FD6766;
     font-size: 20px;
}

.priceproduct {
    color: #FD6766;
    font-size: 20px;
}

.home-collection-item .sale,
.collection-item .sale,
.related-item .sale,
.search-results .sale {
    background-color: #FD6766;
    color: #FFFFFF;
    font-family: 'Bebas-Neue';
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 78px;
}

.related-item {
    float: left !important;
}

.related-item .new {
	right: 13px;
    background-color: #4BB3D0;
    color: #FFFFFF;
}

.home-collection-item .new,
.collection-item .new {
    right: 13px;
    background-color: #4BB3D0;
    color: #FFFFFF;
}

.homeProductWrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.title-price {
    margin-top: 12px;
	text-align: center;
}

.title-price .button {
    border: 0 none;
    margin-top: 5px;
}

.home-collection-item a,
.collection-item a,
.homeProductWrap a {
    display: block;
    position: relative;
}

.compareprice,
.ps-product-compare-price-container,
del {
     font-size:18px;
     color: #FE6464;
}

.selectors {
    list-style-type: none;
    margin-left: 0;
    margin-top: 2em;
}

.productpage .selectors select {
    width: auto;
}

.productpage #ptabs ul {
    margin-left: 0;
}

.likebox{
    list-style-type: none;
    text-align:right;
    float:right;
}

.likebox li{
    float:left;
}

.quantities {
    float: left;
    margin-left: 10px;
    margin-top: 5px;
}

.product-quantity-operators {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font: bold 25px/33px Georgia;
    height: 38px;
    margin-bottom: 0;
    margin-left: 10px;
    text-align: center;
    text-shadow: none;
    width: 36px;
    vertical-align: super;
}

.product-quantity {
    font-family: open sans;
    font-size: 14px;
    vertical-align: 8px;
    font-weight: bold;
}

/* collection page*/
.collectionpage .collection {
	list-style:none;
}

.collectionpage .collection-item, 
.homepage .home-collection-item {
	margin-bottom: 10px;
    position: relative;
    list-style: none outside none;
	text-align: center;
}

.collectionpage h2,
.productpage h2 {
    font-size: 48px;
}

.collectionpage h2 {
    margin-bottom: 0;
}

.collectionpage .filter select {
    width: 45%;
}

.collectionpage .itemsper select {
    width: 25%;
}

.collectionpage .filter {
    line-height: 12px;
    padding: 1.5em 0;
    text-align: center;
}

.chosen-container-single .chosen-single span,
.chosen-container .chosen-results li {
    text-align: left;
    text-transform: lowercase;
}

/* collection page end */

/* product page*/

.breadcrumb li {
    display: inline;
}

.product-detail {
	margin-bottom: 30px;
}

#product-price {
    font-family: 'Bebas-Neue', sans-serif;
    font-size: 30px;
    padding-right: 17px;
}

#product-title {
    font-family: 'Bebas-Neue', sans-serif;
    margin-bottom: 0;
    margin-top: 0;
}

.productpage .description p {
    font-size: 16px;
    font-weight: 100;
    line-height: 30px;
}

.product-title-price {
	border-top:1px solid #C7C7C7;
	border-bottom:1px solid #C7C7C7;
	padding:25px 0;
	font-family: 'Open Sans',sans-serif;
    font-weight: 700;
	font-size: 18px;
}

.productpage .vendor {
    clear: both;
    font-size: 16px;
    color: #999999;
    display: block;
    font-weight: normal;
}

.product-detail .selectors li {
    padding-bottom: 15px;
}

.product-detail .selectors label {
    font-size: 20px;
    display: block;
    color: #FE6464;
}

.product-detail .thumbs {
    margin-top: 20px;
}

.product-detail .thumbs li {
    text-align: center;
    cursor: pointer;
}

.product-quantity-cart {
	border-top: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;	
    padding: 0;
}

.product-quantity-cart .columns{
    padding: 16px 0;
}

.product-quantity-cart img{
    vertical-align: middle
}

.product-quantity-cart .quantity-controls{
    border-right: 1px solid #C7C7C7;
}

.prod-cbtn{
    background: none;
    border: none;
	font-family: 'Bebas-Neue', sans-serif;
    font-weight: 700;
	font-size: 28px;
	text-transform: uppercase;
	color: #FE6464;
    cursor: pointer;
    padding-top: 5px;
    padding-right: 0;
}

#add-quantity{
    font-family: 'Open Sans',sans-serif;
    font-size: 35px;
    font-weight: 600;
    line-height: 47px;
    margin: 0 9px;
}

.selectors .chosen-container-single .chosen-single {
    line-height: 21px;
}

.selectors .chosen-container.chosen-container-single.chosen-container-single-nosearch {
    vertical-align: text-bottom;
}

.like-box{
	margin-top: 38px;
}

.cloud-zoom-big {
    margin-left: 12px !important;
}

.resp-tab-content,
h2.resp-accordion {
    border: 1px solid #C7C7C7;
}

h2.resp-accordion {
    margin-top: 0;
    border: 1px solid #C7C7C7 !important;
    border-bottom: medium none !important;
}

.resp-tab-active {
    border: 1px solid #C7C7C7 !important;
}

h2.resp-tab-active {
    background: none repeat scroll 0 0 transparent !important;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #C7C7C7 !important;
    border-bottom: medium none;
}

.resp-tabs-container {
    background: none repeat scroll 0 0 transparent;
}

.resp-tabs-list li { 
    background: none repeat scroll 0 0 transparent;
    text-transform: capitalize;
    color: #FE6464;
}

#ptabs {
    margin-top: 40px !important;
}

.related-products {
	margin-top: 10px;
	margin-bottom: 30px;
}
/* end product page */

/* Cart page */

.ps-cart-page #cart-form .chkoutbut .checkout,
.ps-cart-page .checkoutbut input.update-btn,
.ps-cart-page .qty-increment,
.product-quantity-operators,
.button{
    color: #FFFFFF !important;
    background-color: #FD6766 !important;
    border: medium none;
}

/* Search Page */
.search-results {
    padding-top: 3.6%;
}

.search-results h2 {
	word-wrap: break-word;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
}

.search-results h2 span.search-term {
    text-transform: none;
}

.search-results .grid {
    margin-top: 7%;
}

.search-results .product-container {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

.search-results .product-container .image,
.search-results .product-container .details {
    width: 100%;
    height: 100%;
}

.search-results .product-container .image {
    position: relative;
}

.search-results .product-container .details .content {
    width: 100%;
    text-align: center;
}

.search-results .product-container .details .content p {
    text-align: center;
}

.search-results .product-container .details p.title {
    margin-bottom: 0.5em;
	padding-left: 10px;
    padding-right: 10px;
    word-wrap: break-word;
    font-size: 16px;
}

.search-results .product-container .details a.button {
	border: medium none;
	margin-top: 0;
}

/* footer*/
.section > ul {
    list-style-type: none;
    margin-left: 0;
}

.newsletter-social li {
    list-style: outside none none;
}

.newsletter {
    text-transform: capitalize;
}

footer .footer-nav-content {
	border-top: 1px solid #C7C7C7;
	border-bottom: 1px solid #C7C7C7;
	width: 100%;
	margin-top: 40px;
}

footer .footer-navs,
.newsletter-social {
	list-style: none;
	margin-bottom: 0;
	padding: 10px 0;
}

footer .footer-navs li {
	float:left;
}

footer .footer-navs li a {
	float: left;
	padding: 1px 25px 0 0;
	color: #999999;
    font-size: 14px;
    font-weight: 500;
}

footer .footer-navs li.active > a {
    color: #FD6766;
    font-weight: 600;
}

footer .footer-navs li a:hover{
	color: #FD6766;
    text-decoration: underline;
}

footer .footer-navs li:first-child a {
	padding-left: 0;
}

.footer-link-content {
	margin-top: 25px;
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 1px solid #C7C7C7;
}

footer .footer-lnks {
	list-style: none;
	margin-right: 0;
    margin-left: 0;
}

footer .footer-lnks li a {
	color: #666666;
	font-size: 13px;
}

footer .footer-lnks li a:hover {
	color: #000000;
	font-size: 13px;
}

footer .footer-small-screen {
	display: none;
}

.footer-block.footer-large-screen {
    padding-top: 10px;
}

footer .social li {
	float: left;
	padding: 0 0 0 12px;
}

.footer-parent {
    font-size: 16px;
}

.new {
	display: none;
}

.wait {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
}

.ias_loader,
.itemsper,
.pagination-container {
    display: none !important;
}

.listing {
    list-style: none;
}

.ps-error.long.style {
    font-size: 15px !important;
}

#msg-container {
    width: 75% !important;
}

.chosen-container-single .chosen-single {
    line-height: 18px !important;
    border-radius: 0 !important;
}

.hide-desktop {
    display: none;
}

.collection-description p {
	font-size: 14px; 
}

.copy-year {
    margin-bottom: 20px;
}
    

/* Media Queries */

/* X-Large Displays: 1400px and up */
@media only screen and (min-width: 1440px) {
	.hide-for-large{
		display:none!important;
	}
}

/* Landscape orientation only */
@media only screen and (orientation: landscape) {
}

/* Portrait orientation only */
@media only screen and (orientation: portrait) {
}

@media only screen and (max-width: 940px) {
    body {
        font: normal 13px 'Open Sans', sans-serif;
    }
    
    h1, h3, h2, h5, h6 {
    	font-family: 'Bebas-Neue', sans-serif;
    }
    
    h3{
        font-size:2em;
    }

	.breadcrumb{
		margin:0 0 30px 0;
	}
    
    .mobile-logo-content{
        margin-bottom:6px;
    }
    
    .hide-desktop {
        display: block;
    }
    
	header{
		border-bottom:1px solid #C7C7C7;
		margin-bottom:12px;
	}
	
	header #social-cart-detail{
		display:none;
	}
	
	header .top-bar{
		padding-top:19px;
        height: auto;
	}  
    
    header .top-bar .name {
        margin-bottom: 17px;
    }
	
	.top-bar .toggle-topbar.menu-icon {
	    left: 0;
	    margin: 0;
	    padding: 0;
	    right: auto;
	    top: 0;
		position: relative;
		width: 10%;
	}
	
	#sidebarButton {
		padding: 0;
	}
	
	header .top-bar-section{
		display:none;
	}
	
	header .top-bar .name {
		text-align: center;
    	width: 80%;
	}
	
	header .top-bar ul.title-area li {
		float: left;
	} 
	
	header .header-links{
		display:none;
	}
	
	.name  a {
    	vertical-align: sub;
	}
	
	header .top-bar-right{
		display:none;
	}
	
	/* footer */
	footer .footer-large-screen{
		display:none;
	}
	
	footer .footer-small-screen	{
		display:block;
		padding-top:20px;
		padding-bottom:20px;
	}
	
	footer .footer-mobile-content{
		font-size: 20px;
	}
	
	footer{
		border-top: 1px solid #C7C7C7;
		margin-top:40px;
	}
    
    .mobile-shop-name {
        font-size: 20px;
        font-weight: 600;
    }
    
    .footer-block {
        border-bottom: 1px solid #C7C7C7;
        border-top: none;
    }
	
	.mobile-banner-content{
		margin-top:20px;
	}
		   
    .side-nav-content {
    	display: block;	
	
		 /* fallback */
         background-color: #F1EEE9; 
         
		 background-repeat: repeat-y; 
		 /* Safari 4-5, Chrome 1-9 */ 
		 background: -webkit-gradient(linear, right top, left top, from(#D0CDC9),color-stop(0.1, #F1EEE9), to(#F1EEE9)); 
		 /* Safari 5.1, Chrome 10+ */ 
		 background: -webkit-linear-gradient(left, #F1EEE9 90%, #D0CDC9); 
		 /* Firefox 3.6+ */ 
		 background: -moz-linear-gradient(left, #F1EEE9 90%, #D0CDC9); 
		 /* IE 10 */ 
		 background: -ms-linear-gradient(left, #F1EEE9 90%, #D0CDC9); 
		 /* Opera 11.10+ */ 
		 background: -o-linear-gradient(left, #F1EEE9 90%, #D0CDC9);
		 
		 padding:0!important;
		 position: absolute !important;
	}

	.nav-bar {
		list-style: none outside none;
		margin-bottom: 0;
		margin-left: 0;
        float: left;
        width: 100%;
	}

	.nav-bar li a {
        display: block;
		color: #999999;
        font-weight:600;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif;
		margin-right: 0;
		padding: 0 35px;
		word-wrap: break-word;
	}
	
	.nav-bar li a:hover{
		color: #333333;
	}

	.nav-bar > li {
		float: none;
		line-height: 40px;
		border-bottom:1px solid #C7C7C7;
		padding-top:10px;
		padding-bottom:10px;
        width: 100%;
	}
    
    [role="complementary"] .has-dropdown > ul {
        margin-top: 10px;
        margin-left: 0;
        border-top:1px solid #C7C7C7;
    }
    
    .title-price {
        margin-top: 0;
    }
    
     #product-price {
        float: left;
        margin-top: 15px;
        text-align: left !important;
        width: 100%;
    }
    
    .product-detail label{
        display: block;
        padding-bottom: 5px;
    }

	/* sub menu*/
    [role="complementary"] .has-dropdown > a > span {
        color: #FFFFFF;
        font-size: 24px;
        margin-left: 20px;
        vertical-align: -3px;
    }
    
    [role="complementary"] .has-dropdown > ul {
        list-style:none;
		display:none;
    }
    
    [role="complementary"] .has-dropdown > ul > li {
		line-height: 40px;
        padding-top: 10px;
		padding-bottom: 10px;
        border-bottom: 1px solid #C7C7C7;
	}

	[role="complementary"] .has-dropdown > ul > li:hover { 
		padding-top: 10px;
		padding-bottom: 10px;
	}
    
    [role="complementary"] .has-dropdown > ul > li:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }
    
    [role="complementary"] .has-dropdown {
        background-color:#666666!important;
    }

	[role="complementary"] .has-dropdown a{
		color:#FFFFFF!important;
	}
	
	[role="complementary"] .has-dropdown a:hover,
    [role="complementary"] .has-dropdown a:hover span {
		color:#FFFFFF!important;
	}
	
	/* end sub menu */
	 .copy-year {
        display: inline-block;
        margin: 6px auto;
    }
    
	.mobile-user-detail {
		background-color:#767676;
		width:100%;
		padding:10px 10px 10px 35px;
		color:#FFFFFF;
	}

	.mobile-user-detail a {
		padding-left: 0!important;
		color: #FFFFFF!important;
	}

	.mobile-user-detail-cart {
		list-style:none;
		margin-bottom:0;
	}

	.mobile-auth-links {
		float:left;
		width:56%;
        padding-bottom: 10px;
        padding-top: 10px;
        font-size:18px;
        font-weight:700;
        text-transform:uppercase;
	}
    
    .mobile-user-detail-cart .social-icon {
        display: inline;
        font-size: 50px;
        margin-right: 5px;
        vertical-align: middle;
        color: #FFFFFF !important;
    }

	.mobile_circle {
		border-radius: 50% 50% 50% 50%;
		display: inline-block;
        font-weight: 600;
	}
    
    .mobile-cart-detail {
        text-align: right;
    }
    
	.mobile-cart-detail a {
		padding-right: 0!important;
	}

	#mobile-cart {
		background: none repeat scroll 0 0 #FFFFFF;
		height: 40px; 
		width: 40px;
		text-align: center;
		color: #767676;
		line-height: 40px;
	}

	.mobile-search-button {
        opacity: 0;
        border: 0 none;
        height: 50px !important;
        left: 15px;
        position: absolute;
        top: 15px;
        width: 60px;
        z-index: 9999999;
        cursor: pointer;
    }
    
    .mobile.fi-page-search {
        font-size: 60px;
        left: 9px;
        top: -5px;
        color: #999999;
    }

    .mobile-search {
    	border: 1px solid #C7C7C7;
        background-color: #FFFFFF;
        color: #666666 !important;
		font-family: 'Open Sans',sans-serif;
		font-weight: bold;
		font-size: 16px!important;
		width: 86%!important;
        float: right;
		height: 55px!important;
		margin: 10px!important;
		border-radius: 5px!important;
		padding: 10px 10px 10px 20px !important;
		text-transform: uppercase;
	}

	.mobile-social{
		list-style: none;
	}
    
    .mobile-social-icons{
        margin-right: 1%;
    }
	
	/* home page */
	.home-collection-item,
    .collectionpage .collection-item,
    .productpage .related-item {
		margin-bottom: 25px;
	}
	
	.homepage .collection{
		margin-top: 30px;
		margin-bottom: 0px;
	}
    
    .product-title a{
        /*   font-size:15px;*/
    }
    
    .minimumprice{
         font-size: 15px;
    }
    
    .comparepriceproduct{
         font-size: 13px;
    }
	
	/* end home page */
    
    /* product page */
    .product-title-price{
        margin-top:30px;
        margin-bottom:20px;
    }
    
    .mousetrap {
	    display: none;
	}
    
    .selectors {
        margin-top: 0;
    }
    
    .collectionpage h2, .productpage h2 {
        font-size: 38px;
    }
    
    .product-detail .current-image {
        border: medium none;
        margin: 0 auto;
    }

    #product-price,
    #product-title {
        font-size: 24px;
    }
     
    #product-title {
        padding-left: 17px;
    }
    
    .productpage .collection .columns:last-child {
        margin-bottom: 0;
    }
    
	/* end product page */
    
    
}

@media only screen and (max-width: 768px) {
    .productpage #product-price,
    .productpage .product-detail,
    .resp-accordion.resp-tab-active,
    .resp-tab-content{
          text-align: center;
      }
	
    .resp-tab-content {
        border-bottom: medium none;
    }
    
    .resp-accordion:last-of-type,
    .resp-tab-content:last-of-type {
        border-bottom: 1px solid #C7C7C7 !important;
        border-top: medium none;
    }
    
     h2.resp-accordion {
        font-size: 22px;
        text-align: center;
    }
    
    .resp-tabs-container h2 {
        font-size: 18px !important;
        margin-bottom: 0;
    }
    
    .product-detail .like-box {
        display: inline-block;
        float: none !important;
        margin: 25px auto 0;
        width: auto;
    }
    
    .mobile-search {
        width: 71% !important;
    }
    
    .mobile.fi-page-search {
        left: 45px !important;
    }
    
    .product-detail .description,
    .product-detail .selectors {
        text-align: center;
    }
    
    #product-price, #product-title {
        text-align: center !important;
    }
    
    .product-detail .selectors li {
        float: none;
    }
    
    .productpage .vendor {
        margin-left: 0;
        text-align: center;
    }
}

@media only screen and (max-width: 480px) {
	
    .banner-thumbs {
        float: none !important;
        margin: 15px 0 !important;
        width: 7% !important;
    }
    
    .ps-banner-thumbs-container .bx-viewport {
        height: auto !important;
    }
    
    
    .mobile-social-icon { 
        font-size: 55px;
    }
    
    .mobile-social-icon:hover { 
        font-size: 55px;
    }
    
    .active [role="main"] {
        margin-right: 76%;
    }
    
    .product-title-price {
        font-size:inherit;
    }
    
    .minimumprice{
         font-size: inherit;
    }
    
    .comparepriceproduct{
         font-size:inherit;
    }
    
    header .top-bar .name {
    	text-align: center;
    	width: 90%;
	}
    
    .mobile-search {
        width: 65% !important;
    }
    
    .mobile.fi-page-search {
        left: 20px !important;
    }
    
    #msg-container {
        width: 94% !important;
    }
	
	.ps-error.long.style {
	    font-size: 12px !important;
	}
    
}

/* Below 385px */
@media only screen and (max-width: 385px) {
    .mobile-auth-links {
        width:100%;
    }
    
    .mobile-cart-detail{
        float:left;
        text-align:left;
        width:100%;
    }
    
    .mobile.fi-page-search {
        left: 10px !important;
    }
    
    .mobile-search {
        font-size: 13px !important;
        padding: 7px !important;
    }
    
    .prod-cbtn {
        margin-top: 21px;
    }
    
    .product-quantity {
        padding-left: 20px;
    }
}